Test-Command: python3 -c "import jks; print(jks)"

Tests: unittests
Depends: @,
	       python3-all,
	       python3-pyasn1-modules,
	       python3-pycryptodome,
	       python3-javaobj,
	       python3-setuptools,
	       python3-pytest
Restrictions: allow-stderr
